HamsiManager basically does the following:
-Corrects the character/encoding errors in your system as well as change
file encoding from one to another (UTF-8, ISO-8859-9,CP 1254, etc.)
-Arranges everything for you to find your mp3s, files and folders easily
-Deletes the unneeded files (based on your criteria) and folders (such as
empty folders) so that your system becomes uncluttered.

Optional dependencies are python-musicbrainz2 and MySQL-python.
